SND_ESS(4)

NAME
snd_ess - Ensoniq ESS ISA PnP/non-PnP bridge device driver

DEPRECATION NOTICE
This driver is scheduled for removal prior to the release of FreeBSD 14.0.

SYNOPSIS
To compile this driver into the kernel, place the following lines in your kernel configuration file:

device sound
device snd_ess
device snd_sbc

Alternatively, to load the driver as a module at boot time, place the following line in loader.conf(5):

    snd_ess_load="YES"

DESCRIPTION
The snd_ess bridge driver allows the generic audio driver sound(4) to attach to the ESS ISA sound cards.

HARDWARE
The snd_ess driver supports the following sound cards:

•   Ensoniq ESS ISA PnP/non-PnP

SEE ALSO
sound(4)

HISTORY
The snd_ess device driver first appeared in FreeBSD 4.1.

AUTHORS
Cameron Grant <cg@FreeBSD.org> Luigi Rizzo <luigi@FreeBSD.org>